<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <menuitem id="menu_ai_generation_logs"
              name="AI Generation Logs"
              parent="encoach_core.menu_encoach_courses"
              action="encoach_ai_course.action_ai_generation_log"
              sequence="30"/>

    <menuitem id="menu_ai_ielts_logs"
              name="IELTS Generation Logs"
              parent="encoach_core.menu_encoach_courses"
              action="encoach_ai_course.action_ai_ielts_log"
              sequence="40"/>

</odoo>
